Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Fds::Event

Disk event.

Field Summary
`DISK_EJECT` Disk has been ejected.
`DISK_INSERT` Disk has been inserted.
`DISK_NONSTANDARD` Disk is in a non-standard format.

Field Detail

### DISK_EJECT

    public DISK_EJECT

  Disk has been ejected.

### DISK_INSERT

    public DISK_INSERT

  Disk has been inserted.

### DISK_NONSTANDARD

    public DISK_NONSTANDARD

  Disk is in a non-standard format.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD